<?php
echo '<div class="phdr"><i class="fa fa-map-signs"></i> Меню сайта</div>';
echo '<div class="mn"> <div class="ico">
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="/">Главная</a><hr>
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="/download/dir_1.html">Музыка</a><hr>
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="/download/dir_2.html">Клипы</a><hr>
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="/download/dir_3.html">Кино, Сериал, Трейлер</a><hr>
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="/download/dir_6.html">Бесплатные загрузки</a><hr>
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="/news/">Новости</a><hr>
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="/guestbook"> Заказать </a><hr>
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="/download/dir_4.html">Готовые заказы </a><hr>
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="/download/dir_5.html">Фотогалерея</a>
</div>
</div>';
echo '<div class="phdr"><b> Поиск по сайту</b></div>';
echo'<form action="download/search.php?" method="post">
<div class="mn">
<center><input type="text" name="query" placeholder="Поиск по сайту..."/><input type="submit" name="submit" class="button" value="Найти"/></center>';


echo '<input name="search" type="hidden" value="1" checked="checked" />';
echo '</div>
</form>';

include_once $SERVER['DOCUMENT_ROOT'].'download/functions.php';
echo '<div class="phdr2"><i class="fa fa-cloud-download"></i> Новые песни</div>';
include 'music.php';
echo '<div class="phdr"><i class="fa fa-cloud-download"></i> Новые клипы</div>';
include 'clip.php';

echo '<div class="phdr2"><i class="fa fa-desktop"></i> Новые Кино</div>';

include 'kino.php';
echo '<div class="phdr"><i class="fa fa-newspaper-o"></i> Свежие Новости</div>';


include 'news.php';




?>